TRANSXX(1)

NAME
transxx - Cria un ficheiro PO pseudotraducido a partir dun ficheiro modelo de PO

SYNOPSIS

transxx [modelo.pot]

DESCRICIóN

transxx é unha ferramenta para a liña de comandos que produce un ficheiro PO básico a partir cun ficheiro de modelos PO. Algo do formato e estrutura das cadeas msgid será copiado ás cadeas msgstr, pero polo demais o texto será traducido como ``xx''.

O ficheiro PO así criado é enviado á saída estándar.

Se executa o seu sóftware co idioma ``xx'' mostrará rapidamente caisque cadeas visíbeis para o usuario que non sexa traducíbel.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

AUTORES

As ferramentas PO-XML foron escritas por Stephan Kulow <coolo@kde.org>

Esta páxina de manual foi elaborada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.